body {
    font-family: Vision Lite;
    font-size: 40px;
    background: rgb(34, 72, 97) url("img/mig-21.gif") no-repeat top;
    font-weight: bold;
}
h1 {
  font-family: Vision Lite;
  text-align: center     
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

li {
  float: left;
}

li a {
  display: block;
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 20px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}

.active {
  background-color: #3e7040;
}
p {
  margin-right: 150px;
  margin-left: 175px;
  font-size: 35px
}
div.gallery {
  margin-left: 225px;
  border: 10px solid #3e7040;
  float: left;
  width: 275px;
}

div.gallery:hover {
  border: 10px solid #111;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 20px;
  text-align: center;
  font-family: Vision Lite;
  background-color: rgb(34, 72, 97);
}
p.pspecial {
  font-size: 20px;
  margin-top: 500px;
}